# frozen_string_literal: true

source 'https://rubygems.org'

gem 'gitlab'
gem 'require_all'

group :development do
  gem 'rspec'
  gem 'rspec-parameterized'
  gem 'warning'

  gem 'rubocop'
  gem 'rubocop-rspec'
end
